Page 1 of 1

Google Play hláška, že "aplikace neni kompatibilní"

Posted: 23.03.2014 07:41
by MartinN
Dobrý den, používám meteoservis již dlouhou dobu bez problemu a s plnou spokojeností. Problém s novou lite verzí je, že na mém Sony Ercisson X10 Mini Pro (Android 2.3, Cyanogen mod) dostavam pri pokusu instalovat hlaseni ze aplikace neni kompatibilní. Nejak moznost reseni? (krome koupe noveho telefonu :) )

Re: Google Play hláška, že "aplikace neni kompatibilní"

Posted: 25.03.2014 08:20
by Vlastik
Dobrý den. Problém s kompatibilitou jsme řešili. Doufáme, že po příštím updatu (snad ho zvládneme vydat tento týden) bude možné meteoservis nainstalovat i na Vaše zařízení. Dejte nám tedy prosím po updatu vědět, jestli byl problém vyřešen. Děkujeme.

Re: Google Play hláška, že "aplikace neni kompatibilní"

Posted: 29.03.2014 19:16
by MartinN
Děkuji, jen jako doplnění informace že market identifikuje můj telefon jako: Vodafone Sony Ericsson U20i

Re: Google Play hláška, že "aplikace neni kompatibilní"

Posted: 31.03.2014 10:08
by Vlastik
Na marketu je od minulého týdne nová verze (2.04). Tato verze je také stále nekompatibilní?

Re: Google Play hláška, že "aplikace neni kompatibilní"

Posted: 03.04.2014 12:33
by MartinN
Bohuzel, stale mam hlaseni ze je nekompatibilni (kontrolovano dnes).

Re: Google Play hláška, že "aplikace neni kompatibilní"

Posted: 22.07.2014 12:27
by MartinN
Se změnou telefonu je tento problém (z mé strany) vyřešen.